#include "Main.h"
#include "ActivityLed.h"
#include "Hardware.h"
#include "LowResTimer.h"


int main(void)
{
	InitHardware();
	InitSysTickTimer();
	InitActivityLed();

	while (1) {
		MonitorHardware();
		MonitorSysTickTimer();
		MonitorActivityLed();
	}
}

